form[data-handle="contactForm"] {
	.freeform-row {

		label {
			display: block;
			font-family: 'Optima';
			font-weight: bold;
			font-size: 16px;
			color: white;
			margin-bottom: 5px;
		}

		label.error {
			color: #BA3C2B;
			font-size: 15px;
			text-align: right;
			font-weight: normal;
		}

		.freeform-input {
			background: none;
			border-width: 1px;
			border-style: solid;
			border-color: rgba(255, 255, 255, .4);
			width: 100%;
			line-height: 55px;
			height: 55px;
			border-radius: 0;
			padding-left: 10px;
			padding-right: 10px;
			outline: none;

			&:focus,
			&:active {
				outline: none;

				border-color: rgba(255, 255, 255, 1);
				color: white;
			}

			&.error {
				border-color: #BA3C2B !important;
				color: #BA3C2B !important;
			}

			&.valid {
				border-color: rgba(255, 255, 255, .4);
				color: white !important;
			}

			&::placeholder {
				color: rgba(255, 255, 255, .4);
			}
		}

		textarea.freeform-input {
			height: 100px;
		}

		select.freeform-input {
			-moz-appearance: none;
			/* Firefox */
			-webkit-appearance: none;
			background-position: 95% center !important;
			background-size: inherit !important;
			position: relative;
			/* Safari and Chrome */
			appearance: none;
			background-image: url('/images/select-arrow.svg') !important;
			padding: 0 10px;

			option {
				background-color: #212121;
				background-image: url('/images/bg-pattern.png');
				background-repeat: repeat;
			}
		}

	}
}

form[data-handle="contactForm"] button,
form[data-handle="ctaBannerForm"] button {
	cursor: pointer;
	position: relative;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	margin-top: 20px;
	width: 112px;
	height: 112px;
	background-color: #ba3c2b;
	border-radius: 9999px;
	border: 1px solid #ba3c2b;
	z-index: 9999;
	transition: all 0.3s linear;
	white-space: nowrap;
	font-family: 'Work Sans', sans-serif;
	font-size: 0.75rem;
	line-height: 1;
	text-transform: uppercase;
	letter-spacing: 3px;
	color: white;
}

form[data-handle="contactForm"] button:hover,
form[data-handle="ctaBannerForm"] button:hover {
	background-color: #ba3c2b !important;
	border-color: #ba3c2b !important;
}

form[data-handle="contactForm"] button:before,
form[data-handle="ctaBannerForm"] button:before {
	display: none !important;
}

@media (min-width: 768px) {
	form[data-handle="contactForm"] button {
		margin-top: 30px;
	}
}

@media (min-width: 1024px) {
	form[data-handle="contactForm"] button {
		margin-top: 40px;
	}
}

form[data-handle="newsletterSignup"] {
	div[data-freeform-controls] {
		display: none;
	}
}

form[data-handle="newsletterSignup"] .form-group {
	margin-bottom: 15px;
}

form[data-handle="newsletterSignup"] .freeform-error li {
	font: italic 400 15px sans-serif;
	color: #dc3545;
	margin-top: 10px;
}


form[data-handle="ctaBannerForm"] {
	label {
		display: block;
		font-family: Optima;
		font-weight: 700;
		font-size: 16px;
		color: #000;
		font-weight: bold;
		margin-bottom: 5px;
	}

	.freeform-input {
		background: 0 0;
		border-width: 1px;
		border-style: solid;
		border-color: #000;
		width: 100%;
		line-height: 55px;
		height: 55px;
		padding-left: 10px;
		padding-right: 10px;
		outline: 0;
		width: 100%;
		display: block;
		box-sizing: border-box;
	}

	.freeform-column {
		flex: 1 0;
		padding: 10px 0;
		margin: 0;
		box-sizing: border-box;
	}

	textarea.freeform-input {
		height: 100px;
	}

	.freeform-row {
		display: flex;
		flex-wrap: wrap;
		gap: 0 20px;
	}

	.freeform-column {
		flex: 1 1 100%;
	}

	.freeform-column--half {
		flex: 1 1 calc(50% - 10px);
		min-width: 0;
	}

	.freeform-form-success {
		padding: 15px;
		border: 1px solid #b7a694;
		background-color: #b7a694;
		border-radius: 5px;
		color: #fff;
		margin: 20px 0;
	}

	.freeform-form-errors {
		background-color: #dc3545;
		border: 1px solid #dc3545;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 20px;
		padding: 15px 20px;
		border-radius: 5px;

		p {
			font: normal 18px sans-serif;
			color: #ffffff;
			margin: 0;
		}
	}
}

@media(max-width:768px) {
	form[data-handle="ctaBannerForm"] {
		.freeform-column--half {
			flex: 1 1 100%;
		}
	}
}

.freeform-form-errors {
	background-color: #dc3545;
	border: 1px solid #dc3545;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	padding: 15px 20px;
	border-radius: 5px;

	p {
		font: normal 18px sans-serif;
		color: #ffffff;
		margin: 0;
	}
}

.freeform-form-success {
	padding: 15px;
	border: 1px solid #b7a694;
	background-color: #b7a694;
	border-radius: 5px;
	color: #fff;
	margin: 20px 0;

	p {
		font: normal 18px sans-serif;
		color: #ffffff;
		margin: 0;
	}
}